# -*- coding: utf-8 -*-

import os
import sys

from fuqiwang.fuqiwang_recommend.fqw_recommend import FqwRecommend

sys.path.append(os.getcwd())
from common.common import Common


def fuqiwang_main(log_type, crawler, env):
    Common.logger(log_type, crawler).info(f'开始抓取福气旺:\n')
    FqwRecommend.get_videoList(log_type=log_type,
                                    crawler=crawler,
                                    rule_dict={},
                                    our_uid=6267140,
                                    env=env)


if __name__ == "__main__":
    fuqiwang_main(log_type="recommend", crawler="fuqiwang", env="dev")